Mida Converter

Please login or register.

Login with username, password and session length
Advanced search  

News:

8 July 2012 - New server and new Forum !

Author Topic: Start Mida: Error: "The Embarcadero XE5 IDE Is was n ot install"  (Read 15579 times)

wvogtel

  • Newbie
  • *
  • Posts: 1
    • View Profile

Hello to everybody!

I got the follogin problem:
  • I start Delphi XE5 (Enterprise Editition incl. Update 2)
  • Then I open the Mida-Basic-XE5_Example Project
  • After that, I try to convert the project.
  • Then the following error is popped up:
"The Ermbarcadero XE5 IDE Is was not instal"[/li]
[/list]

This error was also shown at the start of installation, although Delphi XE5 is installed.
==> What can I do?

Thank you very much in advance for your answers.

Wolfgang
Logged

MauroBotta

  • Titolo
  • Administrator
  • Jr. Member
  • *****
  • Posts: 97
  • Mida Converter - Official Forum
    • View Profile
Re: Start Mida: Error: "The Embarcadero XE5 IDE Is was n ot install"
« Reply #1 on: March 07, 2014, 10:14:20 pm »

Are you using an Admin user for install Mida Basic ?

Firewall ? AV ?
Logged